/* CSS3 EFFECTS */

/* SECOND EFFECTS */

/*.view {
   width:100%;
   height:auto;
   float: left;
   border: 5px solid #fff;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}*/
.view .mask, .view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}


.view img {
   display: block;
   position: relative;
   
}
.view a.info {
   font-family: 'oswaldlight';
   display: inline-block;
   text-decoration: none;
   padding:0px;
   width:100px;
   height:35px;
   line-height:35px;
   text-align:center;
   color:#fff;
   font-size:14px;
   
   margin-top:35px;
   background:#e67302;
}


.second-effect .mask {
   opacity: 0;
   overflow:visible;
   border:0px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.second-effect a.info {
	position:relative;
	top:-10px;
	opacity:0;
   -moz-transform:scale(0,0);
   -webkit-transform:scale(0,0);
   -o-transform:scale(0,0);
   -ms-transform:scale(0,0);
   transform:scale(0,0);
   -webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   -moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   -o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   -ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
}
.second-effect:hover .mask {
   opacity: 1;
   border:30px solid rgba(0,0,0,0.3);
}
.second-effect:hover a.info {
	opacity:1;
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	-moz-transition-delay:0.3s;
	-webkit-transition-delay:0.3s;
	-o-transition-delay:0.3s;
	-ms-transition-delay:0.3s;
	transition-delay:0.3s;
}

.venture-text .block-icon1{
	width:67px;
	height:67px;
	position:relative;
	margin:-80px auto 0 auto;
	z-index:99;
	background:url(../images/block-icon1.png) center center no-repeat;}
	
.venture-text .block-icon2{
	width:67px;
	height:67px;
	position:relative;
	margin:-80px auto 0 auto;
	z-index:99;
	background:url(../images/block-icon2.png) center center no-repeat;}
	
.venture-text .block-icon3{
	width:67px;
	height:67px;
	position:relative;
	margin:-80px auto 0 auto;
	z-index:99;
	background:url(../images/block-icon3.png) center center no-repeat;}